{
  "Invalid Username or Password.": "Malvalida uzantnomo aŭ pasvorto.",
  "Login": "Ensaluti",
  "Password": "Pasvorto",
  "Unable to log in, server is probably unreachable.": "",
  "Username": ""
}
